## com.imcode.imcms.mapping.orm
Class HtmlReference

    java.lang.Object
      com.imcode.imcms.mapping.orm.HtmlReference

    public class HtmlReference

extends java.lang.Object

Constructor Summary
`HtmlReference()`

Method Summary
`java.lang.String` `getHtml()`
`java.lang.Integer` `getMetaId()`
`void` `setHtml(java.lang.String text)`
`void` `setMetaId(java.lang.Integer metaId)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HtmlReference

    public HtmlReference()

Method Detail

### getHtml

    public java.lang.String getHtml()

### setHtml

    public void setHtml(java.lang.String text)

### getMetaId

    public java.lang.Integer getMetaId()

### setMetaId

    public void setMetaId(java.lang.Integer metaId)